<?xml version="1.0" standalone="yes"?>
<skill id="47089">
  <title><![CDATA[10.8 A gépen elmentett másik dokumentumra való hivatkozás beszúrása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintással helyezze a kurzort oda, ahova a
dokumentumra való hivatkozást szeretné beilleszteni.<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:Batang;
mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:EN-US;mso-fareast-language:
KO;mso-bidi-language:AR-SA;layout-grid-mode:line"> ]]></text>
      <img_name>Images/47089_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Kattintson
a <b>Beszúrás </b>|<b> Hiperhivatkozás </b>menüpontra.]]></text>
      <img_name>Images/47089_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;mso-ansi-language:
HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line">Válassza
a <b>Létező fájl vagy weblap </b>ikont.]]></text>
      <img_name>Images/47089_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[A <B>Cím</B> mezőbe írja be a hivatkozni kívánt fájl nevét vagy leírását.]]></text>
      <img_name>Images/47089_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[<P>A nyílra kattintva gördítse le a <B>Hely menüt</B>, majd keresse ki és kattintson arra a fájlra, amelyhez hivatkozást szeretne hozzáadni.</P>Ezután kattintson az <B>OK</B> gombra.]]></text>
      <img_name>Images/47089_4.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[<P>Kattintson ismét az <B>OK</B> gombra.</P>&nbsp;]]></text>
      <img_name>Images/47089_5.jpg</img_name>
    </step>
  </steps>
</skill>